export declare type IconGroup = 'outlined' | 'filled' | 'two-tone' | 'iconfont';
export declare function get(obj: any, path: string, defaultValue?: any): any;
export declare function getAntdIconList(): ({
    name: any;
    group: "outlined" | "filled" | "two-tone";
    icon: any;
} | null)[];
interface IconItem {
    name: string;
    group: IconGroup;
    icon: any;
}
export declare function getIconList(): IconItem[];
export {};
